Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 15:08:54 +0000

Chat transcript

			Name: Gregg gehman
			E-mail: [email-masked]

	Jason Fri, 07/08/22 11:03:51 am America/New_York
		Hello. How may I help you?
	Gregg gehman 11:05:00 am
		Hi looking for 3u of rack space for a single u server and a 2u disk enclosure. Network for the server only. Both power
	Jason 11:05:06 am
		Sure, will have our sales support reach out to you..
	Gregg gehman 11:05:29 am
		cool and location is 9999 Hamilton blvd I believe phl
	Jason 11:06:03 am
		okaay perfect! would you want to include your tel # ?
	Gregg gehman 11:06:21 am
		sure. 4848607860
	Jason 11:06:56 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you as soon as possible..
	Gregg gehman 11:07:04 am
		awesome thanks
	Jason 11:07:11 am
		anything else at the moment?
	Gregg gehman 11:07:17 am
		no that’s it really
		well
		also if possible a quote for a single 2u server in place if the other combo is waay too expensive
	Jason 11:08:05 am
		Duly noted! thanks for the infos..
		It was nice talking to you. Have a great day, goodbye!
	Gregg gehman 11:08:12 am
		alright cool. Bye
	System 11:08:15 am
		Jason archived the chat
	System 11:08:23 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	4m 24s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com